<?php

  /*
   * @name        JMY CMS
   * @link        https://jmy.su/
   * @copyright   Copyright (C) 2012-2025 JMY LTD
   * @license     LICENSE.txt (see attached file)
   * @version     VERSION.txt (see attached file)
   * @by          Languare temlates (see attached file)
   * @author      Komarov Ivan
   * @edited      Orlov Alexsey
   */

   $lang = array_merge($lang, array (
     'sitemap'                                   => 'Карта сайта',
     'sitemap_desc'                              => 'Данный модуль предназначен для создания карт сайта для поисковых систем Google и Yandex.',
     'sitemap_gen'                               => 'Генерировать <t class="hidden-xs hidden-sm text-nowrap">карту</t>',
     'sitemap_gen_ok'                            => 'Карта сайта сгенерирована! Было добавлено [numb] страниц.',
     'sitemap_gen_error'                         => 'Ошибка генерации карты сайта!',
     'sitemap_gens'                              => 'Генерация карты сайта',
     'sitemap_main'                              => 'Главная страница',
     'sitemap_search'                            => 'Уведомить <t class="hidden-xs hidden-sm text-nowrap">поисковые системы</t>',
     'sitemap_searchs'                           => 'Уведомление поисковых систем',
     'sitemap_send_ok'                           => 'Карта сайта принята',
     'sitemap_send_error'                        => 'Ошибка отправки карты сайта',
     'sitemap_update'                            => 'Частота обновления',
     'sitemap_rang'                              => 'Приоритет',
     'sitemap_empty'                             => 'Карта сайта еще не создана, нажмите на кнопку выше, чтобы сгенерировать новую!',
     'sitemap_config'                            => 'Настройки модуля "Карта сайта"',
     'sitemap_config_rang'                       => 'Приоритет страниц',
     'sitemap_config_rang_desc'                  => 'Для генерации в xml карте сайта',
     'sitemap_config_update'                     => 'Частота обновлений',
     'sitemap_config_update_desc'                => 'Для генерации в xml карте сайта',
     'truncate_sitemap'                          => 'Очистить карту сайта',
     'truncate_error'                            => 'Внимание! Карте сайта не очищена',
     'sitemap_select_module'                     => 'Выберите модули не учавствующие при обходе роботом',
     'maps'                                      => 'Карта доступна',
     'sitemap_select_maps'                       => 'Выберите кому будет доступна и отправлена карта сайта',
     'robot_txt'                                 => 'robot.txt',
   ));
